#content-wrapper,
#content,
#breadcrumbs,
#utilities,
#mainnav,
#header-content,
#footer-content,
#login,
#search,
.pagination,
#related-products,
.choice,
.product-view-thumbs,
.view-products
{
    height:1%;
}

#sidebar,
#maincontent 
{
    display:inline;
}

input {
    overflow:visible;
    padding:0 5px;
}

.add {
    position:absolute;
}

#subnav li,
#subnav li a {
    height:1%;
    margin:0;
}
